;---------------------------------
; THIS FILE MUST NOT BE CHANGED! ;
;---------------------------------
[PORT]
Port=COM1
Baudrate=38400
GetComPortList=2

[SYSTEM]
XPos=200
YPos=200
AvrBurnToolFile=AvrBurnTool_v003.exe
HelpXPos=150
HelpYPos=100
HelpWidth=500
HelpHeight=500
TerminalFile=BrayTerminal.exe

[TIMING]
ReadIntervalTimeout=50
ReadTotalTimeoutMultiplier=0
ReadTotalTimeoutConstant=50
SilExecuteCmdTimeOut=30
SilOpenPortDelay=2.5

[DIALOG]
OptionInvalidColor=0xaaaaff
OptionValidColor=0xbbffbb
OptionModifiedColor=0xffbbbb

[TARGET]
MotorPole=6
Pinion=9
MainPinion=64

[FLASH]
HexFileDir=BLHeliHexFiles
BESC=XP_3A
REV=9.3
MODE=MAIN

[BESC]
Revison=
Layout=
Mode=
